<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_subscribe_empty" android:paddingBottom="@dimen/x50" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/x10" android:src="@drawable/no_sakura_subscribe" />
    <TextView android:textSize="@dimen/x16" android:textColor="@color/sakura_header_text_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sakura_subscribe_first" />
    <TextView android:textSize="@dimen/x16" android:textColor="@color/sakura_header_text_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sakura_subscribe_second" />
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_add_subscribe_" android:background="@drawable/sub_button_background" android:layout_width="@dimen/x195" android:layout_height="@dimen/x36" android:layout_marginTop="@dimen/x20" android:text="@string/subscribe_empty_add" />
</LinearLayout>